div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

a.slick-slide {
	height: auto !important;
}

.main-menu-slider a.slick-slide .name {
	position: absolute;
    color: #fff;
    top: 0%;
    width: 100%;
    background: rgba(0,0,0,0.5);
    padding: 6px;
    text-align: center;
}

.main-menu-slider a.slick-slide:hover .name {
	text-decoration: underline;
}